body
{
  background-color: #FDFAF5 !important;
}

.lf-progress {
  -webkit-appearance: none;
  -moz-apperance: none;
  width: 100%;
  /* margin: 0 10px; */
  height: 4px;
  border-radius: 3px;
  cursor: pointer;
}
.lf-progress:focus {
  outline: none;
  border: none;
}
.lf-progress::-moz-range-track {
  cursor: pointer;
  background: none;
  border: none;
  outline: none;
}
.lf-progress::-webkit-slider-thumb {
  -webkit-appearance: none !important;
  height: 13px;
  width: 13px;
  border: 0;
  border-radius: 50%;
  background: #0fccce;
  cursor: pointer;
}
.lf-progress::-moz-range-thumb {
  -moz-appearance: none !important;
  height: 13px;
  width: 13px;
  border: 0;
  border-radius: 50%;
  background: #0fccce;
  cursor: pointer;
}
.lf-progress::-ms-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.lf-progress::-ms-fill-lower {
  background: #ccc;
  border-radius: 3px;
}
.lf-progress::-ms-fill-upper {
  background: #ccc;
  border-radius: 3px;
}
.lf-progress::-ms-thumb {
  border: 0;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background: #0fccce;
  cursor: pointer;
}
.lf-progress:focus::-ms-fill-lower {
  background: #ccc;
}
.lf-progress:focus::-ms-fill-upper {
  background: #ccc;
}
.lf-player-container :focus {
  outline: 0;
}
.lf-popover {
  position: relative;
}

.lf-popover-content {
  display: inline-block;
  position: absolute;
  opacity: 1;
  visibility: visible;
  transform: translate(0, -10px);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  transition: all 0.3s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}

.lf-popover-content.hidden {
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 0px);
}

.lf-player-btn-container {
  display: flex;
  align-items: center;
}
.lf-player-btn {
  cursor: pointer;
  fill: #999;
  width: 14px;
}

.lf-player-btn.active {
  fill: #555;
}

.lf-popover {
  position: relative;
}

.lf-popover-content {
  display: inline-block;
  position: absolute;
  background-color: #ffffff;
  opacity: 1;

  transform: translate(0, -10px);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  transition: all 0.3s cubic-bezier(0.75, -0.02, 0.2, 0.97);
  padding: 10px;
}

.lf-popover-content.hidden {
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 0px);
}

.lf-arrow {
  position: absolute;
  z-index: -1;
  content: '';
  bottom: -9px;
  border-style: solid;
  border-width: 10px 10px 0px 10px;
}

.lf-left-align,
.lf-left-align .lfarrow {
  left: 0;
  right: unset;
}

.lf-right-align,
.lf-right-align .lf-arrow {
  right: 0;
  left: unset;
}

.lf-text-input {
  border: 1px #ccc solid;
  border-radius: 5px;
  padding: 3px;
  width: 60px;
  margin: 0;
}

.lf-color-picker {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 90px;
}

.lf-color-selectors {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.lf-color-component {
  display: flex;
  flex-direction: row;
  font-size: 12px;
  align-items: center;
  justify-content: center;
}

.lf-color-component strong {
  width: 40px;
}

.lf-color-component input[type='range'] {
  margin: 0 0 0 10px;
}

.lf-color-component input[type='number'] {
  width: 50px;
  margin: 0 0 0 10px;
}

.lf-color-preview {
  font-size: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-left: 5px;
}

.lf-preview {
  height: 60px;
  width: 60px;
}

.lf-popover-snapshot {
  width: 150px;
}
.lf-popover-snapshot h5 {
  margin: 5px 0 10px 0;
  font-size: 0.75rem;
}
.lf-popover-snapshot a {
  display: block;
  text-decoration: none;
}
.lf-popover-snapshot a:before {
  content: '⥼';
  margin-right: 5px;
}
.lf-popover-snapshot .lf-note {
  display: block;
  margin-top: 10px;
  color: #999;
}
.lf-player-controls > div {
  margin-right: 5px;
  margin-left: 5px;
}
.lf-player-controls > div:first-child {
  margin-left: 0px;
}
.lf-player-controls > div:last-child {
  margin-right: 0px;
}


/* second css  */
/* .lf-progress {
  -webkit-appearance: none;
  -moz-apperance: none;
  width: 100%;
  height: 4px;
  border-radius: 3px;
  cursor: pointer;
}
.lf-progress:focus {
  outline: none;
  border: none;
}
.lf-progress::-moz-range-track {
  cursor: pointer;
  background: none;
  border: none;
  outline: none;
}
.lf-progress::-webkit-slider-thumb {
  -webkit-appearance: none !important;
  height: 13px;
  width: 13px;
  border: 0;
  border-radius: 50%;
  background: #0fccce;
  cursor: pointer;
}
.lf-progress::-moz-range-thumb {
  -moz-appearance: none !important;
  height: 13px;
  width: 13px;
  border: 0;
  border-radius: 50%;
  background: #0fccce;
  cursor: pointer;
}
.lf-progress::-ms-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.lf-progress::-ms-fill-lower {
  background: #ccc;
  border-radius: 3px;
}
.lf-progress::-ms-fill-upper {
  background: #ccc;
  border-radius: 3px;
}
.lf-progress::-ms-thumb {
  border: 0;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background: #0fccce;
  cursor: pointer;
}
.lf-progress:focus::-ms-fill-lower {
  background: #ccc;
}
.lf-progress:focus::-ms-fill-upper {
  background: #ccc;
}
.lf-player-container :focus {
  outline: 0;
}
.lf-popover {
  position: relative;
}

.lf-popover-content {
  display: inline-block;
  position: absolute;
  opacity: 1;
  visibility: visible;
  transform: translate(0, -10px);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  transition: all 0.3s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}

.lf-popover-content.hidden {
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 0px);
}

.lf-player-btn-container {
  display: flex;
  align-items: center;
}
.lf-player-btn {
  cursor: pointer;
  fill: #999;
  width: 14px;
}

.lf-player-btn.active {
  fill: #555;
}

.lf-popover {
  position: relative;
}

.lf-popover-content {
  display: inline-block;
  position: absolute;
  background-color: #ffffff;
  opacity: 1;

  transform: translate(0, -10px);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  transition: all 0.3s cubic-bezier(0.75, -0.02, 0.2, 0.97);
  padding: 10px;
}

.lf-popover-content.hidden {
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 0px);
}

.lf-arrow {
  position: absolute;
  z-index: -1;
  content: '';
  bottom: -9px;
  border-style: solid;
  border-width: 10px 10px 0px 10px;
}

.lf-left-align,
.lf-left-align .lfarrow {
  left: 0;
  right: unset;
}

.lf-right-align,
.lf-right-align .lf-arrow {
  right: 0;
  left: unset;
}

.lf-text-input {
  border: 1px #ccc solid;
  border-radius: 5px;
  padding: 3px;
  width: 60px;
  margin: 0;
}

.lf-color-picker {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 90px;
}

.lf-color-selectors {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.lf-color-component {
  display: flex;
  flex-direction: row;
  font-size: 12px;
  align-items: center;
  justify-content: center;
}

.lf-color-component strong {
  width: 40px;
}

.lf-color-component input[type='range'] {
  margin: 0 0 0 10px;
}

.lf-color-component input[type='number'] {
  width: 50px;
  margin: 0 0 0 10px;
}

.lf-color-preview {
  font-size: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-left: 5px;
}

.lf-preview {
  height: 60px;
  width: 60px;
}

.lf-popover-snapshot {
  width: 150px;
}
.lf-popover-snapshot h5 {
  margin: 5px 0 10px 0;
  font-size: 0.75rem;
}
.lf-popover-snapshot a {
  display: block;
  text-decoration: none;
}
.lf-popover-snapshot a:before {
  content: '⥼';
  margin-right: 5px;
}
.lf-popover-snapshot .lf-note {
  display: block;
  margin-top: 10px;
  color: #999;
}
.lf-player-controls > div {
  margin-right: 5px;
  margin-left: 5px;
}
.lf-player-controls > div:first-child {
  margin-left: 0px;
}
.lf-player-controls > div:last-child {
  margin-right: 0px;
} */


.button-group {
    display: flex;
    gap: 10px; /* adjust spacing between buttons */
    justify-content: center;
}

/* Mobile: stack buttons */
@media (max-width: 767px) {
    .button-group {
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }
}


@media (max-width: 480px)
{
.mob_ser {
      top: 60px;
}
}

.pad_cust_item
{
    padding: 55px !important;
}

.accordion-wrapper .card-header button::before {
    font-family: "bootstrap-icons";
    content: "\f285" !important; /* chevron-down */
    margin-right: 10px;
    font-size: 1rem;
    display: inline-block;
    transition: transform 0.3s ease;
}

/* Rotate when open */
.accordion-wrapper .card-header button:not(.collapsed)::before {
    transform: rotate(90deg);
}


.pady_btm_0
{
  padding-bottom: 0rem !important;
}



@media (max-width: 768px)
{
.txt_center{
     text-align: center !important;
}

.tab_sec_center
{
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.owl-carousel.dots-left .owl-dots {
    text-align: center;
    justify-content: center;
}
.pr-60 {
    /* padding-right: 3rem!important; */
    padding: 0px 25px !important;
}

.pd_40rl
{
  padding: 0 40px !important;
}

.inner {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.none_div
{
  display: none !important;
}


.blockquote-details {
  
justify-content: center;
}

.mar_f_lr
{
  margin: 0px 30px;
}


}

@media (max-width: 600px)
{
.display-3 {
    font-size: 26px;
    line-height: 32px;
    font-weight: normal;
}
.display-2 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 500;
}
.new_style_about
{
   z-index: 9;
    visibility: inherit;
    transition: none;
    text-align: left;
    line-height: 41px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 32px;
    white-space: normal;
    min-height: 0px;
    min-width: 375px !important;
    max-height: none;
    max-width: 301px;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}
.mob_img_size
{
  width: 120px !important;
}
.space120 {
    height: 3rem !important;
}

    .inner {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .pad_cust_item {
    padding: 0 25px !important;
}

.new_style_about_text
{
    margin: 45px 0px 0px !important;
}
.new_style_about_btn
{
  margin: 90px 0px 0px !important;
}
.ind_hgt
{
  height: 435px !important;
}
    .mar_f_lr {
        margin: 0px 0px;
    }



}


@media (max-width: 320px)
{
  .new_style_about
{
   z-index: 9;
    visibility: inherit;
    transition: none;
    text-align: left;
    line-height: 41px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 32px;
    white-space: normal;
    min-height: 0px;
    min-width: 280px !important;
    max-height: none;
    max-width: 301px;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}

.ind_hgt
{
  height: 330px !important;
}
}

@media (max-width: 380px)
{
  .ind_hgt
{
  height: 375px !important;
}
}

.img_lin
{
  left: 0px;
    position: absolute;
    width: 100%;
        height: 35px;
}

.bord_r
{
      border: solid 1px #0000001c;
    padding: 40px;
    border-radius: 20px;
}

.dark-wrapper2 {
    background-color: #FDFAF5 !important;

     background-image: url('../images/home/Footer_circle.png') !important;

  background-repeat: no-repeat;
  /* background-attachment: fixed; */
  background-position: right 100px;

 
}

footer.inverse-text:not(.blockquote-footer) * {
    /* color: #000000 !important; */
}

/* .bg_growth
{
    background-color: #FDFAF5 !important;

     background-image: url('../images/home/Cover_banner.svg') !important;
       background-repeat: no-repeat;
       background-size: 300px 100px;
} */


.bg_growth {
   background-color: #FDFAF5 !important;
    /* background-color: #FDFAF5 !important;
    background-image: url('../images/home/Cover_banner_bg.svg') !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: fit-content;
        height: 50vw;

    background-size: 100%;
    background-position: bottom; */
}


.ban_text_h {
    z-index: 9;
    visibility: inherit;
    transition: none;
    text-align: left;
    line-height: 50px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 40px;
    white-space: normal;
    min-height: 0px;
    /* min-width: 500px; */
    max-height: none;
    /* max-width: 500px; */
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}


.ban_text_p {
    z-index: 9;
    margin: 20px 0px 0px;
    visibility: inherit;
    transition: none;
    text-align: left;
    line-height: 36px;
    border-width: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 26px;
    white-space: normal;
    min-height: 0px;
    /* min-width: 500px; */
    max-height: none;
    /* max-width: 500px; */
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}

.txt_padd
{
      padding-top: 8rem !important;
      padding-bottom: 0rem !important;
}

.light-wrapper {
    background-color: #FDFAF5 !important;

}

.bg_c1
{
    background-color: #77C6B3 !important;
    color: #000000 !important;
}

.bg_c2
{
    background-color: #3658D3 !important;
      color: #ffffff !important;
}

.bg_c3
{
    background-color: #EC5212 !important;
      color: #ffffff !important;
  
}

.bg_c4
{
    background-color: #FFD37D !important;
    color: #000000 !important;
  
}

.bg_c5
{
 background-color: #FFA37C !important;
}


.bg_c6
{
 background-color: #FFBABA !important;
}


.bg_c7
{
 background-color: #70A2E1 !important;
}








.white-wrapper {
    background-color: #FDFAF5 !important;
}

.wht_bg
{
  background-color: #ffffff !important;
}

.crm_bg
{
    background-color: #FDFAF5 !important;

}

.fig_img
{
  margin-top: -135px;
  width: 100% !important;
}

@media (max-width: 1024px)
{
  .fig_img
{
  margin-top: 0px;
}

}

.bg_dp1
{
   background-color: #EC5212 !important;
}

.bg_dp2
{
   background-color: #FFD37D !important;
}

.bg_dp3
{
   background-color: #3658D3 !important;
}

.bg_dp4
{
   background-color: #70A2E1 !important;
}

.bg_dp5
{
   background-color: #77C6B3 !important;
}

.bg_dp6
{
   background-color: #FFA37C !important;
}

.bg_dp7
{
   background-color: #FFBABA !important;
}

.bg_dp8
{
   background-color: #EC5313 !important;
}

.text_whit
{
  color:#ffffff !important;
}

.text_blk
{
  color:#000000 !important;
}

.icon-svg1 img {
    width: 4rem;
    height: 4rem;
}

.btn.btn-default {
    background: #3658D3 !important;
}



blockquote.icon:before {
color: #3658D3 !important;
}

.btn.btn-teal {
    background: #3658D3 !important;

}

.tp-fullwidth-forcer
{
  height: 700px !important;
}



@media (max-width: 1800px) {
.mr-30px
{
margin-top: -50px !important;

}
}

@media (max-width: 1400px) {
.mr-30px
{
margin-top: -100px !important;

}
.txt_padd1 {
    padding-top: 7rem !important;
    padding-bottom: 1rem !important;
}
}

.f_26px
{
  font-size: 26px !important;
}

.fot_clr
{
  color:#000000 !important;

}

.active_f
{
  color:var(--color-default) !important;
}

.txt_cnter
{
  text-align: left !important;
}

@media (max-width: 768px) {
    .dark-wrapper2 {
        background-position: right 410px !important;
        background-size: 33% !important;
    }
    .marM_top
{
      margin-top: 100px !important;
}
.pd_rig_tab
{
  padding-right: 30px !important;
}
}

@media (max-width: 600px) {
    .dark-wrapper2 {
        background-position: right 200px !important;
        background-size: 33% !important;
    }
.marM_top
{
      margin-top: 0px !important;
}

}


@media (max-width: 820px) {
.ip_mini
{
      display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}
}

@media (max-width: 400px)
{
.bt_mar_30px
{
  margin-top: 50px !important;
}
.p_mar_14px
{
margin-top: 14px !important;
    line-height: 25px !important;
font-size: 22px !important;
}

}

.btn {
background: #3658D3 !important;
}

/* .clard_b
{
  background-color: #3658D3;
  border-radius: 0.2rem;

} */

.image-container {
  width: 100%;
  height: 100%;
  /* border: 1px solid black; */
  /* margin-bottom: 25px; */
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}


@media (min-width: 480px)
{
.dis_mob
{
display: none !important;
}
}


@media (max-width: 480px)
{
.tp-fullwidth-forcer {
    height: 475px !important;
}
}




@media (max-width: 768px) {
.p_t_tab
{
      padding-top: 35px !important;
}
}

/* @media (max-width: 1080px) {
.tp-parallax-wrap
{

position: absolute !important;
    display: block !important;
    visibility: visible !important;
    left: 129px !important;
    top: 324px !important;
    z-index: 5 !important;
}


} */

@media screen and (min-width: 778px) and (max-width: 865px) {
  .ip_pro_wid {
  width: 460px !important;
        position: absolute !important;
        left: 368px !important;
        top: 145px !important;
  }
.bt_mar_b
{
    margin: 90px 4px 0px 0px !important;
    
}
.p_mar_20px
{
  margin-top: 30px !important;
}

.tp-fullwidth-forcer {
    height: 575px !important;
}


/* technology page  */
.tec_wid
{
  width: 400.5px !important;
  position: absolute !important;
        top: 175px !important;
     
}
/* .m_-50px
{
 margin-top: -100px !important;
} */
.left_80px
{
  position: absolute;
  left: -80px;
}
}

@media(min-width: 1200px){
 
  .tab-content img{
    max-height: 550px;
  }
  .cont-mail{
    width: 32px;
    height: 32px;
  }

}